# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'THR' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for THR

pod 'Alamofire'
pod 'SwiftyJSON'
pod 'SDWebImage'
pod 'Charts'
pod 'DropDown'
pod 'netfox'
pod 'ESTabBarController-swift'
pod 'GoogleMaps'
pod 'AssistantKit'
pod 'MBCircularProgressBar'
pod 'BottomPopup'
pod 'NVActivityIndicatorView'
pod 'Popover'
pod 'pop'
pod 'Firebase/Analytics'
pod 'Firebase/Messaging'
pod 'Firebase/Crashlytics'

  target 'THRTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'THRUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
